### Media Player

The media player plays music and movies. The Audio tab lists all available songs, and the Video tab lists all available videos.

To play either a song or a video, select the song or video and tap .

Any available information about a song or video can be displayed by selecting the entry and tapping .

There is also a playlist tab where selected files can be added or removed.

Playing Media Files

Media Controls

Loading Media Files to the Device

Creating Play Lists

Options